
		#headerBadges { width:600px; height:85px; }
		#headerBadges img { display:block; float:left; }
		#headerContact { width:900px; height:33px; }
		#headerContact h2 { width:340px; height:33px; display:block; float:left; padding:0; margin:0; }
		#headerContact h3 { width:520px; height:33px; display:block; float:left; padding:0; margin:0; }
		.ieR { display:none; }
		
		.nav ul li { display:block; float:left; }
		
		.pStars { display:none; }
		
		#pageContainer { padding:0; }
		
		#pageContainer .desc-photos-thumbs li.photo { display:none; }
		
		#pageContainer .desc-photos-thumbs li.first { display:block; }
		
		#pageContainer .rwrRoomtype ul.desc-features-outer { overflow:visible; }
		
		#pageContainer .rwrRoomtype ul.desc-features-outer li { float:none; width:auto; }
		
		#imageSlideshow div { position:static !important; }

















